prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

Name: tinysparql-3.0
Description: TinySPARQL : A SPARQL triple store library
Version: 3.10.1
Requires: glib-2.0 > 2.52.0, gio-2.0 > 2.52.0, gobject-2.0 > 2.52.0
Requires.private: gio-unix-2.0 > 2.52.0, gmodule-2.0 > 2.52.0, avahi-glib, avahi-client, json-glib-1.0 >=  1.4, libxml-2.0 >  2.6, sqlite3 > 3.24.0
Libs: -L${libdir} -ltinysparql-3.0
Libs.private: -lm -lkvm
Cflags: -I${includedir}/tinysparql-3.0
